Source: tvkiosek
Section: web
Priority: optional
Maintainer: honza801@civ.zcu.cz
Build-Depends: debhelper

Package: tvkiosek
Priority: optional
Section: web
Architecture: all
Depends: libnss3-tools, xscreensaver, unclutter
Pre-Depends: iceweasel, i3
Suggests: xpdf, flashplugin-nonfree, java-browser-plugin
Replaces: xscreensaver, xscreensaver-gl
Description: TVKiosk profile based on firefox/iceweasel

